#Turnkey Network Systems LLC Operating Areement - 2.0 design document 

## Introduction 

This is the design document for the 2.0 version of the Turnkey Network Systems LLC Operating Agreement. 

## Concepts Stack 

Several concepts will be merged together in the v2.0 operating agreement. 

- Categories of membership units. (Investor, Founder, Labor). Based on the FairShares model. 
- Class of memberships (full, restricted) (all categories will be subject)(by default) to the same classes. This is to handle cases of bankruptcy etc (assignment of assets to creditors or upon death etc). At which trigger, the governance class would be removed and would be only restricted class.
- No capital accounts or interests granted. Profit interests only. Subject to 83b election. 
- Use of SALE agreement for the Investor units
- - Incorporate all the recommendations from LoneStarLandLaw book

## Contract language requirements 

- Serves as a detailed and comprehensive overall LLC operating agreement for a Texas series LLC called Turnkey Network Systems LLC  
- State that this is the amended and restated operating agreement of Turnkey Network Systems LLC and that all previous written and verbal agreements of TSYS Group, TSYS, Turnkey Network Systems LLC, Turnkey Network Systems Partnership and Turnkey Network Systems sole proprietorship and all series LLCs and all agreements entered into by the series LLc are null and void.
- Incorporate by reference all previous Board of Directors written decisions as directed by members of Turnkey Network Systems LLC, especially as relating to the removal of members. Include a link to https://git.knownelement.com/tofix in that section. 
- Formally remove all previous elected directors elected by the members of the Turnkey Network Systems (series) LLC members and call for the election of a new board committee within 30 calendar days of execution of this amended and restated operating agreement. 
- specify the establishment of a standard series called Wyble Family Office (series) LLC. 
- State that Wyble Family Office (series) LLC will have one member: Charles Wyble and Patti Wyble Living Trust with 100% ownership. 
- State that the overall LLC will not have any members except for Wyble Family Office (series) LLC.
- specify the establishment of a standard series called Known Element Enterprises (series) LLC.
- specify the establishment of a standard series called The Campus Trading Company (series) LLC.
- State that Known Element Enterprises (series) LLC will not have any members except for Wyble Family Office (series) LLC.
- State that The Campus Trading Company (series) LLC will not have any members except for Wyble Family Office (series) LLC.
- State that Turnkey Network Systems LLC will have an IT/business operations management series, and that will be the Known Element Enterprises (series) LLC.
- Specify that all series created under Turnkey Network Systems LLC (and Turnkey Network Systems LLC itself) must use Known Element Enterprises LLC as the sole vendor for IT and business operations services
- State that Turnkey Network Systems LLC will have a transaction, trading and treasury management series, and that will be the The Campus Trading Company (series) LLC.
- Specify that all series created under Turnkey Network Systems LLC (and Turnkey Network Systems LLC itself) must use The Campus Trading Company LLC as the sole vendor for transaction, trading and treasury management services
- Ensure a provision exists in the agreement for the establishment of series. 
- series are granted broad latitude setting their operating terms and agrrement (default rules will be the Appendix titled “Series LLC Default Operating Agreement”) (series supplement will specify if default rules are selected un-modified or with overriding sections)
- allow for the establishment of regular series LLC entity 
- allow for the establishment of cells (related group of series),(broader latitude for classes (but not categories) 
- allow for the establishment of holding / shell series
- specify that management of series is via a designated Series Manager, overseen by (a particular named) Board committee.
- The LLC as a whole will be part of an overall organization called TSYS Group. TSYS Group will have a board with sub committees. The LLC will be governed by a sub committee of independent directors elected by the members of all the series LLC.
- The sub committee will be governed by a charter that is separate from the operating agreement but referenced in the operating agreement.
- Ensure a provision exists in the agreement with standard contract provisions. 
- include a comprehensive glossary 
- Include provisions for over riding every part of the relevant business organizations code as allowed by law.  
- Specify that the content of the contract is licensed under the AGPL v3.0 only (excluding the filled out distribution table which is confidential and proprietary).
